Subject: bug#37889: [PATCH] Remove obsolete doc references to XEmacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 23 Oct 2019 22:38:14 +0200

I've attached a new version of the patch here, in case anyone has any
further comments.  Otherwise, I intend to commit this in a couple of
days.

Best regards,
Stefan Kangas